{
  "name": "shop-service",
  "version": "1.0.0",
  "description": "",
  "main": "bin/server.js",
  "scripts": {
    "test": "node ./bin/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@sendgrid/mail": "^6.3.1",
    "body-parser": "^1.18.3",
    "btoa": "^1.2.1",
    "debug": "^2.6.8",
    "express": "4.16.4",
    "express-ws": "^3.0.0",
    "guid": "0.0.12",
    "http": "0.0.0",
    "jsonfile": "^4.0.0",
    "jsonwebtoken": "^8.4.0",
    "md5": "^2.2.1",
    "mongoose": "^5.4.11",
    "sendgrid": "^5.2.3",
    "url": "^0.11.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.6"
  }
}
